<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Login</title>

    {% include "style.html" %}

</head>

<body class="bg-gradient-primary">

<div class="container">
    {{ toastr.message() }}
    <div class="row justify-content-center">
        <div class="col-xl-6 col-lg-6 col-md-6">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="p-5">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4">Welcome Back!</h1>
                                </div>
                                <form class="user" accept-charset="UTF-8" role="form"
                                      action="{{ url_for('Auth.login') }}"
                                      method="POST">
                                    <fieldset>
                                        <input type="hidden" name="csrf_token" value="{{ csrf_token() }}"/>

                                        <div class="form-group">
                                             {{ form.email.label }}
<!--                                            <input class="form-control form-control-user" placeholder="E-mail"-->
<!--                                                   name="email" type="text">-->
                                            {{ form.email(class="form-control form-control-user") }}
                                        </div>
                                        <div class="form-group">
<!--                                            <input class="form-control form-control-user" placeholder="Password"-->
<!--                                                   name="password" type="password" value="">-->
                                            {{ form.password.label }}
                                            {{ form.password(class="form-control form-control-user") }}
                                        </div>
                                        <div class="checkbox">
                                            <label>
                                                {{ form.remember_me }} {{ form.remember_me.label }}
<!--                                                <input name="remember" type="checkbox" value="Remember Me"> Remember Me-->
                                            </label>
                                        </div>

                                        <div class="form-group">
<!--                                            <input class="btn btn-primary btn-user btn-block" type="submit"-->
<!--                                                   value="Login">-->
                                            <p>{{ form.submit(class="btn btn-primary btn-user btn-block") }}</p>
                                        </div>
<!--                                        <div class="form-group">-->
<!--                                            <a href="{{ url_for('Auth.register') }}">-->
<!--                                                <input class="btn btn-success btn-user btn-block" value="Register">-->
<!--                                            </a>-->
<!--                                        </div>-->
                                    </fieldset>
                                </form>
                                <hr>
<!--                                <div class="text-center">-->
<!--                                    <a class="small" href="forgot-password.html">Forgot Password?</a>-->
<!--                                </div>-->
<!--                                <div class="text-center">-->
<!--                                    <a class="small" href="register.html">Create an Account!</a>-->
<!--                                </div>-->
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

</div>

{% include "script.html" %}

</body>

</html>